Subject: Re: [lojban] google in lojban

From: Pierre Abbat <[email-masked]>
Date: Wed, 29 Aug 2001 22:45:35 -0400

On Wednesday 29 August 2001 17:34, Invent Yourself wrote:
> I signed up and am awaiting their decision on supporting Lojban.

I'm going to sign up too. Meanwhile, I'm looking around at various languages. 
The one called "Hacker" is actually Cracker. Catalan looks pretty good, but 
searching for "softcatalà" with the language set to Albanian produces a lot 
less results than in Catalan.

"Google" appears unchanged in Albanian (except on the preference page where 
it appears as "Gogle", which is probably a typo). I picked Albanian because 
I've seen a book by Josh McDowell translated into Albanian, and his name 
appeared as "Gjosh Mëkdouel".

.i mi ca troci tu'a le fraso .i mi ca jimpe .i le fraso zmadu le spano le ni 
ce'u simsa le katlana

mu'omi'e pier.